<!DOCTYPE html>
<html class='koin-fullheight'>
<head>
    <link rel="stylesheet" type="text/css" href="lib/w2ui-dark.min.css" />
    <script src="lib/jquery-3.3.1.min.js"></script>
    <script src="lib/w2ui.min.js"></script>

    <link rel="stylesheet" type="text/css" href="grid.css" />
    <script type="module" src="grid.js"> </script>
</head>
<body class='koin-fullheight koin-nomargin'>
	<style scoped>
        .koin-change-red {
            color: red;
        }
        .koin-change-green {
            color: lightgreen;
        }
    </style>
    <div id="koinGrid" class='koin-fullheight'></div>
</body>
</html>
